@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


html,body{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #272727;
    height: 100%;
    background-color: #EEE;
}

.bold{font-family: 'proxima_nova_rgbold';}
.semibold{font-family: 'proxima_novasemibold';}


header{
    
}

.home{
    height: 760px;
    padding-top: 15px;
    background-attachment: fixed;
    background-position: top center;
    background-size: cover;
    background-image: url('../img/bg.jpg')
}
.home-franquicias { background-image: url('../img/home-franquicias.jpg') !important; }

.home-franquicias .titulares { text-align:center; font-family: Open Sans; }
.home-franquicias .titulares .primera {
	font-size: 47px;
	line-height: 60px;
	color: #000;
}
.home-franquicias .titulares .primera .color-primary {
	color: #e7501f;
}
.home-franquicias .titulares .segunda {
	background-color: #e7501f;
	color: #fff;
	font-size: 26px;
	margin-bottom: 46px;
}
.home-franquicias .titulares .tercera {
	font-size: 18px;
	margin-bottom: 20px;
}
.home-franquicias .titulares .tercera > span {
	border-top: 2px solid #e7501f;
	border-bottom: 2px solid #e7501f;
	padding-top: 62px;
	padding-bottom: 6px;
	color: #444;
}
.home-franquicias .titulares .tercera .numero-grande{
	font-size: 100px;
	color: #000;
	padding-left: 4px;
	padding-right: 4px;
}
.home-franquicias .titulares .cuarta {
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	font-size: 26px;
}

.home-franquicias .title-registro { 
	margin-left: 0;
	margin-right: 0;
	background: none #e7501f;
	font-family: Open Sans;
}
.home-franquicias .main-title h3 {
	font-size: 24px;
	margin-bottom: 25px;
	line-height: 25px;
	text-shadow: none;
}
.home-franquicias .wpcf7-form input[type="text"], 
.home-franquicias .wpcf7-form input[type="tel"], 
.home-franquicias .wpcf7-form textarea {
	padding: 8px;
	border-radius: 0;
	border: none;
	font-family: Open Sans;
}
.home-franquicias .form-registro .wpcf7-form input[type="submit"] {
	border: 1px solid #000;
	cursor: pointer;
	height: 50px;
	background: #fda712;
	color: #000;
	font-family: Open Sans;
	font-size: 16px;
	letter-spacing: 0;
}
.registro.franquicias {
	height: 390px;
	border-top: 1px solid #EEE;
}
.propio-jefe {
	padding: 60px 0;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	background-image: url('../img/propio-jefe.jpg');
	font-family: Open Sans;
}
.propio-jefe h2 {
	font-size: 48px;
	padding: 20px 0;
}
.propio-jefe ul {
	list-style-image: url('../img/list-icon.png');
	font-size: 24px;
}

.nuestras-ventajas {
	padding: 60px 0;
	background-color: #e7501f;
	color: #fff;
	font-family: Open Sans;
}
.nuestras-ventajas h2 {
	font-size: 48px;
	padding: 20px 0;
}
.nuestras-ventajas ul {
	list-style-image: url('../img/list-icon.png');
	font-size: 24px;
}

.servicios-franquicia {
	padding: 60px 0 !important;
	background-attachment: fixed;
	background-position: top center;
	background-size: cover;
	background-image: url('../img/servicios-franquicia.jpg');
	font-family: Open Sans;
}
.servicios-franquicia h2 {
	font-size: 48px;
	padding: 20px 0;
}
.servicios-franquicia h5 {
	color: #e7501f;
}
.servicios-franquicia p {
	color: #333 !important;
	font-size: 18px !important;
}
.contacto-franquicias {
	padding: 36px 0;
	font-family: Open Sans;
	background-color: #e6e6e6;
}
.contacto-franquicias p {
	font-size: 15px;
	color: #222;
}
.contacto-franquicias a {
	color: #e7501f !important;
}


.header{
    padding-top: 10px;
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0px 0px 10px #333;
    z-index: 99;
    height: 95px;
    background-color: rgba(255,255,255,0.8)!important;
    background: rgba(255,255,255,0.8)!important;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.header p.telefono-cabecera{
	font-size: 28px;
	color: #444;
	font-weight: 300;
	line-height: 60px;
}

.header p.telefono-cabecera i{
	margin-right: 10px;
	background-color: #e7501f;
	color: #fff;
	border-radius: 50%;
	font-size: 18px;
	padding: 6px;
	position: relative;
	top: -3px;
}

.sticky{
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgba(255,255,255,0.9);
    z-index: 99;
    border: 1px solid #EEE;
}

.logo{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    width: 148px;
}

.sticky .logo{
    width: 100px;
}

.sticky .menu-home{
    margin-top: 5px;
    margin-bottom: 0;
}

.sticky .menu-home li a{
    line-height: 18px;
}


.title-form{
    margin-top: 5%;
}

.main-title{
    margin-top: 40px;
}

.circulo{
    border-radius: 50%;
    width: 150px;
    height: 150px;
    position: absolute;
    right: -40px;
    bottom: 180px;
    z-index: 9;
    color: #FFF;
    text-align: center;
    background-color: #e7501f;
    padding-top: 15px;
    -ms-transform: rotate(12deg); /* IE 9 */
    -webkit-transform: rotate(12deg); /* Chrome, Safari, Opera */
    transform: rotate(12deg);
    box-shadow: 0px 0px 15px #333;
}

.circulo small{
    color: #FFF;
    font-family: 'proxima_nova_rgregular';
    font-size: 12px;
    line-height: 12px;
}

.circulo span{
    font-size: 50px;
    font-family: 'proxima_novasemibold';
}

.circulo div{
    font-size: 12px;
    margin-top: -12px;
}

.circulo-descuento {
    width: 200px;
    height: 200px;
    position: absolute;
    right: -40px;
    top: 160px;
    z-index: 9;
}

.lista{
    padding-left: 15px;
}

.lista li{
    font-size: 21px;
    line-height: 39px;
    list-style: none;
}

.lista li:before{
  content: '\f00c'; 
  font-family: FontAwesome;
  display: inline-block;
  color: #e7501f;
  width: 1.2em; 
  margin-left: -1.2em;
}

.main-title h1{
    margin-top: 0;
    font-size: 34px;
    color: #e7501f;
}

.main-title h2{
    margin-top: 0;
    line-height: 39px;
}

.main-title h3{
    font-size: 20px;
    margin-bottom: 40px;
    line-height: 30px;
}

.menu-home{
    list-style: none;
    float: right;
    margin-top: 23px;
}

.menu-home li{
    display: inline;
    padding-left: 30px;
    font-size: 20px;
    padding-top: 10px;
}

.menu-home li i{
    color:#e7501f;
    margin-right: 8px;
}

.menu-home li a{ 
    font-size: 16px;
    color: #272727;
    line-height: 35px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.menu-home li a span{
    color: #777;
    margin-right: 8px;
}

.menu-home li a:hover{border-bottom: 3px solid #e7501f;text-decoration: none;}

.bg-home{
    height: 690px;
    background-attachment: fixed;
    background-position: top center;
    background-size: cover;
    background-image: url('../img/bg.jpg')
}


.titulo-home{
    position: absolute;
    right: 0;
    left:0;
    top: 300px;
}

.bg-home h1{
    font-family: 'proxima_novasemibold';
    font-size: 55px;
    margin-top: 0;
}

.bg-home h2{
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 30px;
}

.btn-como{
    max-width: 180px;
    text-align: center;
    display: block;
    margin: 0 auto;
    color: #e7501f;
    border: 2px solid #e7501f;
    padding: 20px 0;
    font-family: 'proxima_novasemibold';
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.btn-como:hover{
    text-decoration: none;
    color: #FFF;
    background-color: #c53b0f;
    border-color: #c53b0f;
    border-radius: 7px;
}

.title-registro{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#f1b100), to(#e7501f));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3172b2', endColorstr='#e7501f', gradientType='1');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#3172b2', endColorstr='#e7501f', gradientType='1')";
    margin-right: -15px;
    margin-top: 0;
    margin-left: -15px;
    color: #FFF;
    line-height: 15px;
    text-shadow: 1px 1px 0px #000;
    font-weight: 600;
    font-size: 28px;
    padding: 20px 50px;
    border-bottom: 1px solid #c79413;
    border-top: 2px solid #e7501f;
    margin-bottom: 20px;
}

.title-registro span{
    color: #fda712;
    margin-right: 10px;

}

.title-registro small{
    font-size: 13px;
    color: #FFF;
    text-shadow:none;
    margin-top: 10px;
    display: block;
    line-height: 17px;
}

.title-registro small span{
    font-size: 12px;
    color: #CCC;
}

span a{color: #fda712;}
.registro.madrid {
	height: 460px;
}
.registro{
    margin-top: 30px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#e7501f), to(#e7501f));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3172b2', endColorstr='#e7501f', gradientType='1');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#3172b2', endColorstr='#e7501f', gradientType='1')";
    border: 1px solid #EEE;
    border-top: none;
    -webkit-box-shadow: 0px 10px 86px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 86px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 86px 0px rgba(0,0,0,0.4);
		height: 620px;
}

.form-registro{
    padding: 0 40px 20px 40px;
}

.form-registro .input-prepend{
    margin-bottom: 15px;
}

.form-registro .input-prepend span{
    margin-right: 10px;
    color: #555;
}


.form-registro .input-prepend input,.form-registro .input-prepend textarea{
    padding: 15px 20px 10px 10px;
    border: 1px solid #CCC;
    border-radius: 8px;
    box-shadow: none;
    font-size: 18px;
    width: 100%;
    color: #000;
    position: relative;
    -webkit-transition: border 300ms ease-in-out;
    -moz-transition: border 300ms ease-in-out;
    -ms-transition: border 300ms ease-in-out;
    -o-transition: border 300ms ease-in-out;
    transition: border 300ms ease-in-out;
}

.form-registro .input-prepend input:focus,.form-registro .input-prepend textarea:focus{
    outline: none;
    border: 1px solid #e7501f;
}

.checkbox label{color: #FFF;}

.form-registro .input-prepend.row .form-group{
    margin-bottom: 0;
    margin-top: 0;
}

.form-registro .input-prepend.row .form-group select{
    border:none;
    background-color: rgba(255,255,255,0);
    box-shadow: none;
    font-size: 18px;
    color: #555;
    border-bottom: 1px solid #CCC;
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    height: 37px;
}

.form-registro .input-prepend.row .form-group select:focus{
    outline: none;
    border-bottom: 4px solid #e7501f;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #555;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #555;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #555;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #555;
}

.form-registro .checkbox{
    margin: 30px 0 15px 0;
    color: #777;
}

.form-registro .checkbox a{
    color: #FFF;
}

.form-registro button{
    color: #FFF;
    background-color: #f08a00;
    padding: 15px;
    border: 2px solid #e7501f;
    max-width: 100%;
    width: 100%;
    font-size: 15px;
}

.seccion-naranja{
    background-color: #e7501f;
    padding: 90px 0;
    color: #FFF;
    text-align: center;
}

.seccion-naranja h3{
    font-size: 30px;
    margin-bottom: 20px;
    padding: 0 15px;
}

.seccion-naranja h4{
    line-height: 30px;
    padding: 0 15px;
    max-width: 590px;
    margin: 0 auto;
}

.seccion-logarse{
    padding: 90px 0;
    text-align: center;
}

.seccion-logarse h3{
    font-size: 30px;
    margin-bottom: 20px;
    padding: 0 15px;
    margin-bottom: 40px;
}

.seccion-logarse img{
    max-width: 245px;
    width: 100%;
    margin: 0 auto;
}

.seccion-iconos{
    background-color:#FFF;
    padding: 60px 0 30px 0;
}

.icono-feautured img{
    display: block;
    max-width: 180px;
    margin: 0 auto;
}

.icono-feautured h5{
    text-align: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 22px;
    margin: 40px 0 20px 0;
}

.icono-feautured p{
    font-size: 15px;
    text-align: center;
    color: #777777;
    line-height: 25px;
    margin: 0 auto 20px auto;
}

footer{
    background-color: #1e1e1e;
    color: #FFF;
    padding: 65px 0;
    font-size: 16px;
}

.gotop{
    color: #1e1e1e;
    bottom: 20px;
    font-size: 45px;
    right: 20px;
    position: fixed;
    display: none;
}

.gotop:hover,.gotop:focus{
    color: #444;
}

.popup{
    border: none;
    border-radius: 0;
    overflow: hidden;
}

.popup .modal-header{
    padding: 0 15px;
    border-bottom: none;
}

.popup .modal-header .close{
    margin-top: 13px;
}

.input-prepend{
    position: relative;
}

.mostrar-pass{
    position: absolute;
    right: 20px;
    top: 28px;
    cursor: pointer;
}




#pswd_info {
    position:absolute;
    width:250px;
    padding:15px;
    background:#fefefe;
    font-size:.875em;
    border-radius:5px;
    box-shadow:0 1px 3px #ccc;
    border:1px solid #ddd;
    z-index:99;
    top:79px;
    display:none;
}

#pswd_info ul{
    list-style:none;
    padding-left:0;
}

#pswd_info h4 {
    margin:0 0 10px 0;
    padding:0;
    font-weight:normal;
}

#pswd_info::before {
    content: "\25b2";
    position:absolute;
    top:-12px;
    left:24px;
    font-size:14px;
    line-height:14px;
    color:#DDD;
    text-shadow:none;
    display:block;
}

.invalid {
    background:url(../img/input_ko.png) no-repeat 0 3px;
    padding-left:22px;
    line-height:24px;
    color:#555;
}
.valid {
    background:url(../img/input_ok.png) no-repeat 0 3px;
    padding-left:22px;
    line-height:24px;
    color:#555;
}

/* ADMIN */
.header-admin{
    background-color: #FFF;
    padding: 20px 0;
    border-bottom: 1px solid #E5E5E5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

.menu-header-admin{
    float: right;
    color: #888888;
}

.btn-alert{
    border: none;
    background-color: #FFF;
    position: relative;
    font-size: 20px;
    color: #888888;
    float: left;
}

.num-notif{
    position: absolute;
    top: -2px;
    right: -2px;
    background-color: #e74c3c;
    color: #FFF;
    font-size: 11px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    line-height: 15px;
}

.num-notif:focus,.num-notif:active{outline: none!important;}

.user-name,.user-foto{
    display: inline;
    margin-left: 20px;
}

.user-foto{
    height: 50px;
    width: 50px;
    display: block;
    background-position: center center;
    background-size: 100%;
    border-radius: 50%;
    border: 1px solid #CCC;
    float: right;
    margin-top: -11px;
}

.signout{
    float: right;
    margin-left: 20px;
}

.signout a{
    color: #888;
    line-height: 31px;
}

.signout a i{
    margin-right: 5px;
}

/* MENU */
.main-menu{
    padding: 15px 0;
    border-bottom: 1px solid #E5E5E5;
    width: 100%;
    background-color: #FFF;
    z-index: 2;
    position: fixed;
    top: 86px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.main-menu.sticky{
    padding: 0;
    position: fixed;
    top: 0;
}

.main-menu.sticky ul li{
    padding: 15px ;
}

.main-menu ul{
    display: block;
    padding: 0;
    margin-bottom: 0;
}

.main-menu ul li{
    display: block;
    list-style: none;
    padding: 20px;
    float: left;
    padding: 24px;
}
.main-menu ul li:first-child{
    padding-left: 18px;
}

.main-menu ul li a{
    color: #1d1d1d;
    font-family: 'proxima_nova_rgbold';
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.main-menu ul li a:focus{
    text-decoration: none;
}

.main-menu ul li a.active,.main-menu ul li a:hover{
    border-bottom: 3px solid #e7501f;
    text-decoration: none;
}


/* CONTENT TAGS */
.contenido{
    background-color:#EEE;
    padding: 30px 0;
    margin-top: 185px;
}

.contenido .container{
    padding: 0;
}

.cuadro-tag{
    background-color: #FFF;
    border: 1px solid #E5E5E5;
    margin-bottom: 20px;
}

.cuadro-tag h2{
    color: #7b7b7b;
    margin: 0;
    padding: 15px;
    font-size: 18px;
    background-color: #f8f8f8;
    border-bottom: 1px solid #EEE;
}

.cuadro-tag h2 i{
    color:#e7501f;
    margin-right: 10px;
}

.cuadro-tag .anadir, .cuadro-tag .editar{
    position: absolute;
    top: 9px;
    color: #BBB;
    border: 1px solid #BBB;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%; 
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.cuadro-tag .anadir:hover, .cuadro-tag .editar:hover{
    color: #FFF;
    background-color: #e7501f;
    border-color:#e7501f;
}

.cuadro-tag .editar{
    right: 30px;
}

.naranja{
    background-color: #e7501f;
}

.naranja h2{
    color: #FFF;
}

.cuadro-tag.naranja .editar{
    color:#FFF;
    border-color:#FFF;
}

.cuadro-tag.naranja .editar:hover{
    color:#e7501f;
    background-color: #FFF;
}

.imagen-usuario{
    display: block;
    margin: 15px auto 0 auto;
    height: 120px;
    width: 120px;
    background-position: center center;
    background-size: 100%;
    border: 2px solid #EEE;
    border-radius: 50%;
}

.cuadro-tag p{
    text-align: center;
    padding-top: 30px;
}

.cuadro-tag ul{
    padding: 0;
    margin: 0 -15px 0 -15px;
}

.cuadro-tag ul li{
    list-style: none;
    border-bottom: 1px solid #efefef;
    padding: 13px 30px;
}

.cuadro-tag ul li:last-child{
    border-bottom: none;
}

.cuadro-tag ul li p{
    font-family: 'proxima_nova_rgbold';
    font-size: 16px;
    margin: 0;
    text-align: left;
    padding-top: 0;
}

.cuadro-tag ul li .edit-single, .cuadro-tag ul li .delete-single{
    
}

.cuadro-tag ul li label{
    color: #888;
    margin-bottom: 0;
}

.no-height{
    padding: 0;
    height: 0;
    overflow: hidden;
}

.title-registro.admin{
    padding: 20px;
    font-size: 20px;
}

.input-admin{
    margin-bottom: 15px;
    float: left;
}

.input-admin.varios{
    padding-bottom: 30px;
    border-bottom: 1px solid #EEE;
}

.input-admin.varios input{
    margin-bottom: 10px;
}

.borrar{
    width: 20%;
    float: left;
    font-size: 19px;
    text-align: center;
    line-height: 31px;
    color: #888;
}

.borrar:hover,.borrar:active,.borrar:focus{
    color: #444;
}

.borrar a{
    color: #888;
}

.btn-primary{
    background-color: #e7501f;
    border-color: #d63d0b;
}

.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary:visited{
    background-color: #d63d0b!important;
    border-color: #d63d0b!important;
}


.dropdown-menu{
    left: auto;
    right: 0;
}

 .agregar i{
    margin-right: 6px;
 }

 .agregar a{
    color: #888;
    font-size: 16px;
    line-height: 20px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
 }

  .agregar a i{color:#e7501f;}

 .agregar a:hover{
    color: #000;
    text-decoration: none;
 }

 .cuadro-tag ul li.row a.col-xs-2{
    color: #999;
    font-size: 18px;
    text-align: right;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
 }

 .cuadro-tag ul li.row:hover a.col-xs-2{
    display: block;
 }

 .cuadro-tag ul li.row{
    line-height: 20px;
 }

.cuadro-tag ul li.row a.col-xs-2.edit:hover{
    color: #00b50d;
 }

.cuadro-tag ul li.row a.col-xs-2.delete:hover{
    color: #d63d0b;
 }


.texto-delete{
    font-size: 22px;
    text-align: center;
}


/* LOGIN */
.login{
    position: absolute;
    top:50%;
    left:50%;
    width:400px;
    margin-left:-200px;
    height:300px;
    margin-top:-180px;
}

.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: 10px;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
}
.account-wall
{
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    margin-bottom: 10px;
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    max-width: 100%;
    margin: 0 auto 10px;
    display: block;
}

.login a{
    color:#777;
}

#olvido
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}

.form-signin button{
    background-color: #fab429;
    border: none;
}

.form-signin button:hover{background-color: #fdcc6a;}

.btn-default{
    background-color: #fdcc6a;
    color: #FFF;
    border:none;
}

.btn-default:hover{
    background-color: #ffb257;
    color: #FFF;
}



.idioma-ayuda{
    margin-bottom: 10px;
}

.idioma-ayuda a{
    text-decoration: none;
}

.idioma{
    font-size: 16px;
    float: right;
}

.idioma .dropdown-menu{
    min-width: 60px;
}

.ayuda{
    float: right;
    font-size: 18px;
    color: #fab429!important;
    line-height: 19px;
    margin-left: 10px;
}

.testimonios{
    padding: 100px 0;
    background-color: #f8f8f8;
    border-top: 1px solid #EEE;
}

.testimonios h2{
    margin-bottom: 20px;
    color: #555;
}

.video{
    background-color: #f8f8f8;
    padding-bottom: 0;
    margin-top: 40px;
    border: 1px solid #CCC;
    box-shadow: 0px 0px 20px #555;
}

.video h4, .video h5, .video p{
    padding: 0 30px;
}

.video h4{
    color: #e7501f;
    font-weight: bold;
    margin-top: 30px;
}

.video h5{
    color: #555;
}

.video p{
    font-style: italic;
    font-size: 18px;
    color: #888;
}

.separator{
    background-image:url('../img/separador.png');
    width: 289px;
    height: 49px;
    margin: 20px auto;
}

#carousel-example-generic{
    margin-top: 55px;
    -webkit-box-shadow: 0px 10px 86px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 86px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 86px 0px rgba(0,0,0,0.4);
}

.item img{
    width: 100%;
}


.seccion-image-box{
    background-color: #FFF;
}

.image-box img{
    width: 100%;
}

.image-box{
    text-align: center;
    color: #FFF;
    min-height: 370px;
    margin-bottom: 40px;
}

.image-box.rojo{
    background-color: #e7501f;
}

.image-box.amarillo{
    background-color: #e7501f;
}

.image-box h5{
    font-size: 20px;
    font-weight: normal;
    margin-top: 17px;
}

.image-box p{
    padding: 0 20px;
    color: white;
}

.antispam{display: none;}

.subtitular{
    font-size: 21px;
    margin: 0;
    padding: 0;
    line-height: 21px!important;
}

form input{
    width: 100%!important;
}

form textarea{height: 100px;}

input[type="text"]{
    padding: 10px;
    color: #555;
}

.carousel-inner{max-height: 320px;}

#carousel-example-generic p{display: none;}

.wpcf7-form input[type="text"],.wpcf7-form input[type="tel"],.wpcf7-form textarea{
    padding: 10px;
    border-radius: 5px;
    border: none;
}

.wpcf7-form input[type="checkbox"]{width: auto!important;}

.wpcf7-form input[type="submit"]{background: #fda712;color: #FFF;text-transform: uppercase;}

p a{color: #CCC!important;}

a:visited{color: #CCC;}

/* MEDIA QUERIES */
@media(max-width:991px) {
    .home{height: auto;padding-bottom: 40px;}
    .main-title{margin-bottom: 40px;}
}

@media(max-width:767px) {
    .logo{width: 100px;}
    .menu-home li{padding-left: 0;}
    .menu-home li:first-child{padding-right: 20px;}
    footer{text-align: center;}
    .registro{margin: 15px;}
    .user-name,.user-foto{display: none;}
    .main-menu{top: 76px;padding: 0;}
    .main-menu ul li{padding: 9px;font-size: 11px;}
    .main-menu.sticky ul li{padding: 9px;}
    .contenido{margin-top: 100px;}
    .circulo{right: 0;bottom: 112px;}
    .form-registro{padding: 0 15px 20px 15px;}
    .header .col-sm-9{display: none;}
    .header{position: relative;}
    .home{padding-top: 0;}
    .header .logo{width: 225px;margin: 0 auto;display: block;}
    .title-registro{padding: 20px 30px;}
    .circulo{width: 120px;height: 120px;padding-top: 0;}
    .circulo small{font-size: 9px;}
    .circulo span{font-size: 35px;}
    .circulo div{font-size: 9px;}
    .circulo p{display: none;}
}

@media(max-width:479px) {
   .circulo{ bottom: 90px;right: -10px;}
}

.form-registro .wpcf7-form input[type="submit"] {
    border: 1px solid white;
    color: #fff;
    cursor:pointer;   
height:60px;
}


/* NUEVA LANDING - CEBECERA VISTA TABLET Y PHONE*/
.home-small-devices {}
.home-small-devices .header-small-devices {
	background-color: #fff;
}
.home-small-devices .header-small-devices .container-fluid .row {
	padding-top: 8px;
	padding-bottom: 8px;
}

.home-small-devices .header-small-devices .logo-small-devices {
	width: 100%;
	max-width: 280px;
}
.home-small-devices .header-small-devices .phone-small-devices {
	text-align: right;
}
.home-small-devices .header-small-devices .phone-small-devices a {
	background-color: #e7501f;
	color: #fff;
	padding: 4px 14px;
}
@media(max-width:479px) {
	.home-small-devices .header-small-devices .phone-small-devices a {
		font-size: 16px;
		line-height: 24px;
	}
}
@media (min-width: 480px) and (max-width: 768px) {
	.home-small-devices .header-small-devices .phone-small-devices a {
		font-size: 24px;
		line-height: 42px;
	}
}
@media (min-width: 769px) and (max-width: 992px) {
	.home-small-devices .header-small-devices .phone-small-devices a {
		font-size: 30px;
		line-height: 56px;
	}
}
.home-small-devices .header-small-devices .phone-small-devices a i {
	margin-right: 4px;
}




/* NUEVA LANDING - TEXTOS VISTA TABLET Y PHONE*/
.home-small-devices .content-small-devices .cd-background-cover {
	background-image: url('../img/bg.jpg');
	padding-top: 0 !important;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}
.home-small-devices .content-small-devices .cd-background-cover-franquicias {
	background-image: url('../img/home-franquicias.jpg');
	padding-top: 0 !important;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}
.home-small-devices .content-small-devices .container-fluid .row {

}
@media (min-width: 769px) and (max-width: 992px) {
	.home-small-devices .content-small-devices .container-fluid .row .col-sm-9, 
	.home-small-devices .content-small-devices .container-fluid .row .col-xs-9 {
		width: 60%;
	}
	.home-small-devices .content-small-devices .container-fluid .row .col-sm-3, 
	.home-small-devices .content-small-devices .container-fluid .row .col-xs-3 {
		width: 40%;
	}
}
.home-small-devices .content-small-devices .cd-overlay {
	background: rgba(0, 0, 0, .8);
	color: #fff;
	padding: 10px 18px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.home-small-devices .content-small-devices .color-naranja { color: #e7501f !important; }
.home-small-devices .content-small-devices .color-amarillo { color: #d2d72d !important; }
.home-small-devices .content-small-devices .btn-primary { 
	color: #fff !important; 
	background-color: #32785a; 
	font-size: 16px;
	border: 0 none;
}


/* NUEVA LANDING - FORMULARIO VISTA TABLET Y PHONE*/
.home-small-devices .formulario-small-devices { background-color: #b5bfb8; }
.home-small-devices .formulario-small-devices .container .row {
	padding: 18px 12px;
}
.home-small-devices .formulario-small-devices .color-naranja { color: #e7501f !important; }
.home-small-devices .formulario-small-devices .btn-primary { 
	color: #fff !important; 
	background-color: #32785a; 
	font-size: 16px;
	font-weight: 600;
	border: 0 none;
}
.home-small-devices .formulario-small-devices .wpcf7-form.invalid { 
	background-image:none !important;
	padding-left: 0; 
}
.home-small-devices .formulario-small-devices .wpcf7-form .ajax-loader { display: none !important; }
.home-small-devices .formulario-small-devices .wpcf7-validation-errors { display: none !important; }
.home-small-devices .formulario-small-devices .wpcf7-response-output { display: none !important; }
.home-small-devices .formulario-small-devices span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	font-weight: normal;
	display: block;
	min-width: 280px;
}


/* ------------------------------------------------
 ERROR BOTON CONTACT FORM 7 EN IOS
------------------------------------------------- */
.home-small-devices .formulario-small-devices .btn-primary {
	-webkit-appearance: none;
}

/* ------------------------------------------------
 PROBLEMAS DE DISEÑO EN A VALIDACIÓN DEL CF7
------------------------------------------------- */
.wpcf7-form.invalid {
    background-image:none;
    padding-left: 0;
    line-height: 20px;
}
.wpcf7-not-valid {
    background-color: #ffd9d9 !important;
}
.wpcf7-form input[type="text"] {
       background-color: #fff !important;
}
input:-webkit-autofill {
    background-color: #fff !important;
}
input.wpcf7-not-valid:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #ffd9d9 inset;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}